/*     69529 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__69529__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__69529__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__69529__ .owl-carousel{z-index:auto}
.pm-slide_wide__69529__ a {border:none}
.pm-slide_wide__69529__ a img {border:none}
.pm-slide_wide__69529__ .item {position:relative}

.pm-slide_wide__69529__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__69529__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__69529__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__69529__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__69529__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__69529__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__69529__ .owl-nav .owl-next {right:0}
.pm-slide_wide__69529__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__69529__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__69529__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__69529__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__69529__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__69529__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__69529__ .owl-dots .owl-dot.active span,
.pm-slide_wide__69529__ .owl-dots .owl-dot:hover span {background:#cf3e4a}

#owl_btn_wrap__69529__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__69529__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__69529__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;
}
#owl_btn__69529__ .item:first-child:before {display:none}
#owl_btn__69529__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__69529__ .item.active, #owl_btn__69529__ .item:hover {position:relative;background:#cf3e4a;color:#ffffff}

.pm-slide_wide__69529__.build_edit_mode .item {display:none}
.pm-slide_wide__69529__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__69529__.build_edit_mode #owl_btn_wrap__69529__ {z-index:1210 !important}

.pm-slide_wide__69529__.empty__69529__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__69529__ {display:none !important}
	.pm-slide_wide__69529__ .owl-nav {position:static}
	.pm-slide_wide__69529__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__69529__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__69529__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__69529__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__69529__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     248044 : 이미지 (비율형)      */
.img_ratio__248044__ {max-width:100%;vertical-align:top}
.img_ratio__248044__ * {box-sizing:border-box}
.img_ratio__248044__ a {display:block;vertical-align:top}
.img_ratio__248044__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248044__ img {width:auto}
}

/*     248128 : 이미지 (비율형)      */
.img_ratio__248128__ {max-width:100%;vertical-align:top}
.img_ratio__248128__ * {box-sizing:border-box}
.img_ratio__248128__ a {display:block;vertical-align:top}
.img_ratio__248128__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248128__ img {width:auto}
}

/*     248049 : 이미지 (비율형)      */
.img_ratio__248049__ {max-width:100%;vertical-align:top}
.img_ratio__248049__ * {box-sizing:border-box}
.img_ratio__248049__ a {display:block;vertical-align:top}
.img_ratio__248049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248049__ img {width:auto}
}

/*     248129 : 이미지 (비율형)      */
.img_ratio__248129__ {max-width:100%;vertical-align:top}
.img_ratio__248129__ * {box-sizing:border-box}
.img_ratio__248129__ a {display:block;vertical-align:top}
.img_ratio__248129__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248129__ img {width:auto}
}

/*     70029 : 제품소개 - 앨범형      */
.pm-product_album1__70029__ {position:relative;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff}
.pm-product_album1__70029__ * {box-sizing:border-box}
.pm-product_album1__70029__ a {display:block;color:#333}
.pm-product_album1__70029__ ul {margin:0;padding:0;list-style:none}
.pm-product_album1__70029__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__70029__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-product_album1__70029__ ul li {float:left}
.pm-product_album1__70029__ ul li > a {display:block;position:relative;padding:15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.pm-product_album1__70029__ ul li:hover > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:3px solid #d00000}

.pm-product_album1__70029__ .figure {display:block}
.pm-product_album1__70029__ .figure img {width:100%;vertical-align:top}

.pm-product_album1__70029__ .caption {display:block;margin-top:10px;padding:0 3px}
.pm-product_album1__70029__ .caption > span {display:block;margin-top:3px;line-height:1.3em;letter-spacing:-.03em}
.pm-product_album1__70029__ .caption > span:first-child {margin-top:0}
.pm-product_album1__70029__ .caption > span.subject {overflow:hidden;font-size:14px;color:#444445;white-space:nowrap;text-overflow:ellipsis}

@media all and (min-width:768px){
	.pm-product_album1__70029__ .caption > span.subject {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-product_album1__70029__ ul li > a {padding:20px}
	.pm-product_album1__70029__ .caption > span.subject {font-size:16px;line-height:20px}
}

/*     70028 : 텍스트 오버레이 이미지      */
.img_list__70028__wrap{}
.img_list__70028__wrap:after{content:'';display:block;clear:both;}
.img_list__70028__wrap > .img_list__70028__{float:left;width:calc(100% / 3);padding:10px 10px;margin:15px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__70028__wrap > .img_list__70028__:nth-child(3n+3){border-right:none;}
.img_list__70028__wrap > .img_list__70028__:nth-child(3n+1){clear:both;}
.img_list__70028__wrap > .img_list__70028__ a{display:block;}
.img_list__70028__wrap > .img_list__70028__ p{display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__70028__wrap > .img_list__70028__ p img{vertical-align:middle;}
.img_list__70028__wrap > .img_list__70028__ dl{margin:0;font-size:14px;}
.img_list__70028__wrap > .img_list__70028__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__70028__wrap > .img_list__70028__ dl dd{margin:0;color:#d00000;font-size:13px;}


@media (max-width:1023px){
	.img_list__70028__wrap > .img_list__70028__{width:calc(100% / 3);}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+3){border-right:none;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+1){clear:none;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__70028__wrap > .img_list__70028__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(2n+2){border-right:none;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(3n+1){clear:none;}
	.img_list__70028__wrap > .img_list__70028__:nth-child(2n+1){clear:both;}
}

/*     70059 : 타이틀 텍스트      */
.title__70059__ {font-size:0}
.title__70059__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__70059__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__70059__.style_top p {padding-top:10px}
.title__70059__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__70059__.style_right p {padding-right:14px}
.title__70059__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__70059__.style_bottom p {padding-bottom:12px}
.title__70059__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__70059__.style_left p {padding-left:14px}
.title__70059__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__70059__.style_circle1 p {padding-left:18px}
.title__70059__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__70059__.style_circle2 p {padding-left:18px}
.title__70059__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__70059__ p {font-size:20px}
	.title__70059__.style_top p:before {width:20px}
	.title__70059__.style_right p:before {height:20px}
	.title__70059__.style_bottom p:before {width:20px}
	.title__70059__.style_left p:before {height:20px}
}

/*     70058 : 최근 게시글 - 목록형      */
.pm-board_list__70058__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__70058__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__70058__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__70058__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__70058__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__70058__ .comment {font-weight:normal;color:#888}
.pm-board_list__70058__ .new_icon {margin-left:5px}
.pm-board_list__70058__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__70058__.date_show ul li a {padding-right:80px}
.pm-board_list__70058__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__70058__ ul li a {line-height:45px}
}

/*     70023 : 고객센터      */
.img_ratio__70023__ {background:#444444}
.img_ratio__70023__ * {box-sizing:border-box}
.img_ratio__70023__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__70023__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__70023__ .img_inner .figure img {vertical-align:top}
.img_ratio__70023__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__70023__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__70023__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__70023__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__70023__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__70023__ .img_inner {padding:0 15px}
	.img_ratio__70023__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__70023__ .img_inner .caption .title {font-size:18px}
	.img_ratio__70023__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__70023__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__70023__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__70023__ .img_inner {padding:0 20px}
	.img_ratio__70023__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__70023__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__70023__ .img_inner .caption .title {font-size:22px}
	.img_ratio__70023__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__70023__ .img_inner .caption .cs_num {font-size:25px}
}

